<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Aberrant Fleshbeast -->

  <AberrantFleshbeast.label>aberrant fleshbeast</AberrantFleshbeast.label>
  <AberrantFleshbeast.labelPlural>aberrant fleshbeasts</AberrantFleshbeast.labelPlural>
  <AberrantFleshbeast.lifeStages.0.label>aberrant fleshbeast</AberrantFleshbeast.lifeStages.0.label>
  <AberrantFleshbeast.lifeStages.0.labelPlural>aberrant fleshbeast</AberrantFleshbeast.lifeStages.0.labelPlural>
  <AberrantFleshbeast.lifeStages.1.label>aberrant fleshbeast</AberrantFleshbeast.lifeStages.1.label>
  <AberrantFleshbeast.lifeStages.1.labelPlural>aberrant fleshbeast</AberrantFleshbeast.lifeStages.1.labelPlural>
  <AberrantFleshbeast.lifeStages.2.label>aberrant fleshbeast</AberrantFleshbeast.lifeStages.2.label>
  <AberrantFleshbeast.lifeStages.2.labelPlural>aberrant fleshbeast</AberrantFleshbeast.lifeStages.2.labelPlural>


</LanguageData>